if (etat_villageoisinconnu < 1)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Stranger> ...");
}
if (etat_villageoisinconnu == 1)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Stranger> Go live an adventure young man.");
}
if (etat_villageoisinconnu == 3)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Stranger> Do what you're told.");
}
if (etat_villageoisinconnu == 5)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Stranger> Come and see me when you have the bombs.");
}


if (etat_villageoisinconnu == 8)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Stranger> Destroy the RCIST prison's generator.");
}

if (etat_villageoisinconnu == 7)
{
etat_villageoisinconnu=15;
sound.playSoundUI("sound.dialogues");
chat.print("<Stranger> Ah ! I see you finally got bombs !");
time.sleep(5);
sound.playSoundUI("sound.dialogues");
chat.print("Now what you have to do is to infiltrate the RCIST prison");
chat.print("to destroy their generator.");
time.sleep(5);
sound.playSoundUI("sound.dialogues");
chat.print("Here is an authorisation signed up by the emperor himself");
chat.print("so the guard let you enter.");
time.sleep(5);
sound.playSoundUI("sound.dialogues");
chat.print("When it is done come back and see me, I will");
chat.print("give you something.");
time.sleep(5);
sound.playSoundUI("sound.réussite");
chat.print("*You get a pass*");
pinv.addItem(Item(339, 1));
etat_villageoisinconnu=8;
etat_gardeportailprison=1;
}